<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="acb98ecbbb5f8b9ccbe2712387ecb6c3">
  <dict>
    <!--2023-01-31 11:42:57.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:57.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:42:57.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
